[
  {
    "changeType": 1,
    "id": 1,
    "subMemberType": 1
  },
  {
    "changeType": 1,
    "id": 2,
    "packType": 1
  },
  {
    "changeType": 3,
    "id": 3,
    "packType": 2
  },
  {
    "changeType": 2,
    "id": 4,
    "packType": 3
  },
  {
    "changeType": 2,
    "id": 5,
    "packType": 4
  },
  {
    "changeType": 1,
    "id": 6,
    "packType": 5
  },
  {
    "changeType": 1,
    "id": 7,
    "packType": 6
  },
  {
    "changeType": 1,
    "id": 8,
    "packType": 7
  },
  {
    "changeType": 1,
    "id": 9,
    "packType": 8
  },
  {
    "changeType": 1,
    "id": 10,
    "packType": 9
  },
  {
    "changeType": 1,
    "id": 100,
    "packType": 100,
    "subMemberType": 1
  }
]